.btn,
.form-control,
.card {
	border-radius: 0;
}

.btn-orange {
	color: $white;
	background-color: $orange;
	border-color: $white!important;

	&:hover {
		color: $white;
		background-color: lighten($orange,10);
		border-color: darken($white,10);
	}
	&:focus,
	&.focus {
		box-shadow: 0 0 0 0.2rem rgba(229, 113, 63, 0.5)!important;
	}
	&:disabled,
	&.disabled {
		color: $white;
		background-color: $orange;
		border-color: $white;
	}
}

.btn-orange:not(:disabled):not(.disabled):active, .btn-orange:not(:disabled):not(.disabled).active,
.show > .btn-orange.dropdown-toggle {
	color: $white;
	background-color: lighten($orange,10);
	border-color: $white;
}

.btn-orange:not(:disabled):not(.disabled):active:focus, .btn-orange:not(:disabled):not(.disabled).active:focus,
.show > .btn-orange.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba($orange, 0.5)!important;
}